/*封面*/
.frontCover {
	qrfullpage:1;
}

.qqreader-fullimg{
	qrfullpage:1;
}

.xz{font-size:0.8em;}
/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}
p.bodycontent-text1 {
	text-indent: 2em;
	font-size:1.075em;
	font-family: STSong, "Song S", Song; 
}
p.bodycontent-text2 {
	text-indent: 2em;
	font-size:1.125em;
	font-weight: bold;
	font-family: STSong, "Song S", Song; 
}
p.bodycontent-text_right {
	font-family: STKai, "MKai PRC", Kai, "楷体";
	text-align: right;
font-size:1em;
}

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  

h2.bodycontent-second-title {
	font-family: "MYing Hei S", Hei; 
	font-size: 1.3em;
	margin-bottom: 2em;
	margin-top: 1.5em;
}



/*版权信息标题*/
h1.copyright_title
{
font-size:1.3em;
text-align:center;
margin:2.8em 0em 1.3em 0em;
jd-content-type:5;
font-family:"汉仪旗黑65S","HY-QiHei65";
}
/*版权信息内容*/
.copyright_content
{
font-size:0.85em;
text-align:left;
line-height:2em;
jd-css-property-type:1;
jd-content-type:4;
font-family:"汉仪旗黑65S","HY-QiHei65";
}


p.bodycontent-text_yinwen {
font-family: STKai, "MKai PRC", Kai, "楷体"; 
	line-height: 1.5;
	text-indent: 2em;
	font-size: 1em;
}

p.bodycontent-text_yinwen1 {
   font-weight: bold;
	line-height: 1.5;
	text-indent: 2em;
	font-size: 1em;
font-family: STKai, "MKai PRC", Kai, "楷体"; 
}

/* 造字 */
.width80 {
	width:80%;	
}

/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}


